<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <title>Application Gestion Alimentation </title>
    <link rel="stylesheet" th:href="@{/css/bootstrap.css}" type="text/css"/>

</head>
<div th:include="header.html"></div>
</body>
</html>